Bug 48888 - Host name lookup not working in TUI net. install
Host name lookup not working in TUI net. install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
: 49291 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-12 08:46 EDT by Brent Nordquist
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 17:33:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Nordquist 2001-07-12 08:46:30 EDT
Description of Problem:
During TUI net. installs of Fairfax beta1, anaconda says "Determining host
name", but the host name entry screen presented later is blank.  This
worked in previous Red Hat releases.

How Reproducible:
Consistently.

Steps to Reproduce:
1. Enter host IP address and DNS server IP address when requested.
2. See "Determining host name" message dialog.

Actual Results:
The screen for entering the host name presented later is empty.

Expected Results:
I've verified on this hardware that in Red Hat 6.2, for example, this works
correctly; the screen for entering the host name has the host name pre-filled.
Comment 1 Matt Wilson 2001-07-12 10:43:02 EDT
check for name resolution messages on VC3.
Comment 2 Bill Nottingham 2001-07-12 11:02:53 EDT
FWIW, I see the same thing on both TUI and GUI net installs (with static IP);
the hostname is never looked up.
Comment 3 Brent Nordquist 2001-07-12 12:25:16 EDT
After "determining" dialog, VC3 has:

* reverse name lookup worked

<grin>
Comment 4 Glen Foster 2001-07-13 15:46:05 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 5 Brent Fox 2001-07-23 10:21:04 EDT
*** Bug 49291 has been marked as a duplicate of this bug. ***
Comment 6 Michael Fulbright 2001-07-25 17:33:25 EDT
Should be fixed, please test when beta 3 comes out.
Comment 7 Brent Fox 2001-08-10 11:18:31 EDT
Closing due to inactivity. Please reopen if you still see the problem with beta 3.

Note You need to log in before you can comment on or make changes to this bug.